Application: gvSIG desktop - gvSIG bugs #5104

Herramientas de edicion no se activan correctamente en capas MemoryStore

10/16/2019 05:27 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 10/17/2019 02:40 PM - Oscar Martinez

- Status changed from New to Fixed

Era problema de no asignarle al ftype el tipo de geometria GEOMETRY.

#2 - 10/17/2019 05:57 PM - Oscar Martinez

- Target version changed from 2.5.0-2930-final to 2.5.0-2923

#3 - 10/22/2019 05:45 PM - Alvaro Anguix

- Status changed from Fixed to Closed
